<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <gradient
        android:angle="45"
        android:centerColor="@color/color_49eccd"
        android:endColor="@color/color_2dc7aa"
        android:startColor="@color/color_1fb095"
        android:type="linear"
        android:useLevel="true" />
    <corners android:radius="11dp" />
</shape>